/*
Theme Name: Zoya Child
Theme URI: https://zoya.qodeinteractive.com
Description: A child theme of Zoya
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: zoya
Template: zoya
*/


/* Elemotor editor - Bug fix */
html, body {
	overflow:auto!important;
}

.gform_wrapper{
	max-width:600px;
	margin:-60px auto 0;
}
body .gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue{
	background:#1b1b1b;
}
.gform_wrapper input[type="button"]{
	background:#1b1b1b;
	color:white;
	font-weight:500;
	font-family:"Montserrat";
	padding:12px 24px;
	letter-spacing:.25em;
	border-radius:3px;
	cursor:pointer;
	text-transform:uppercase;
	border:none;
	outline:none;
	appearance:none;
}
body .gform_wrapper.gravity-theme .gform_previous_button.button, .gform_wrapper.gravity-theme .gform_save_link.button{
	background:rgba(25,25,25, 0.1) !important;
	
}
body .gform_wrapper.gravity-theme .ginput_container input{
	background:#faf9f7;
	padding-left:24px;
	padding-right:24px;
	border:solid 1px #cdcfd5;
	border-radius:3px;
}

html body .gform_wrapper.gravity-theme .gfield_label{
	font-size:18px;
	line-height:1.3em;
	margin-bottom:12px;
}
html body .gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label{
	font-size:17px !important;
}
html body .gform_wrapper.gravity-theme .gf_progressbar_percentage span {
	font-size:17px !important;
}
html body .gform_wrapper.gravity-theme fieldset, html body .gform_wrapper.gravity-theme .gfield{
	margin-bottom:24px;
}
html body input[type="radio"], html body input[type="checkbox"] {
  accent-color: #1b1b1b;
}


html body .gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message{
	border-radius:3px;
	font-size:17px !important;
	padding:5px 12px !important;
}


html body .gform_wrapper.gravity-theme .gform_validation_errors{
	padding:12px 12px !important;
	font-size:18px !important;
	margin-bottom:32px !important;
}

html body .gform_wrapper.gravity-theme .gform_validation_errors ol{
	padding-bottom:0 !important;
	margin-bottom:0 !important;
	padding-left:12px !important;
}

html body .gform_wrapper.gravity-theme .gform_validation_errors>h2{
	font-size:19px !important;
}
html body .gform_wrapper.gravity-theme .gform_validation_errors>ol a{
	font-size:17px !important;
}
html body .gform_wrapper.gravity-theme .gf_progressbar_title{
	font-size:16px !important;
}


html body .gform_wrapper.gravity-theme .gfield-choice-input{
	vertical-align: top;
	margin-top:10px;
}
html body .gform_wrapper.gravity-theme .gfield-choice-input+label{
	line-height:1.2em;
}

html body .gform_wrapper.gravity-theme .ginput_container input{
	font-size:17px !important;
}

html body .gform_wrapper.gravity-theme .top_label .gsection_description{
	font-weight:700;
	color:#1b1b1b;
	font-size:18px;
}

html body .gform_wrapper.gravity-theme .gfield .gfield_radio .gchoice{
	margin-bottom:0.2em;
}

/*inline*/
html body .gform_wrapper.gravity-theme .gfield.inline{

}
html body .gform_wrapper.gravity-theme .gfield.inline .gfield_radio{
	display:flex;
	width:100%;
	justify-content: space-between;
}
html body .gform_wrapper.gravity-theme .gfield.inline .gfield_radio .gchoice{
	display:flex;
	flex-flow:column-reverse nowrap;
}
html body .gform_wrapper.gravity-theme .gfield.inline .gfield_radio .gchoice label{
	margin-left:8px;
	white-space:nowrap;
}

html body .gform_wrapper.gravity-theme .gfield.inline .ginput_container{
	display:flex;
	flex-flow:row nowrap;
	gap:32px;
	margin:12px 0 0 0;
	align-items: center;
}

/*tevreden*/
html body .gform_wrapper.gravity-theme .gfield.inline.tevreden .ginput_container:before{
	content:"Zeer ontevreden";
	white-space:nowrap;
}
html body .gform_wrapper.gravity-theme .gfield.inline.tevreden .ginput_container:after{
	content:"Zeer tevreden";
	white-space:nowrap;
}
/*helemaal*/
html body .gform_wrapper.gravity-theme .gfield.inline.helemaal .ginput_container:before{
	content:"Helemaal niet";
	white-space:nowrap;
}
html body .gform_wrapper.gravity-theme .gfield.inline.helemaal .ginput_container:after{
	content:"In zeer grote mate";
	white-space:nowrap;
}


/*inline2*/
html body .gform_wrapper.gravity-theme .gfield.inline2:after {
  content: "";
  clear: both;
  display: table;
}
html body .gform_wrapper.gravity-theme .gfield.inline2 legend{
	float:left;
	width:240px;
	transform:translate(0px, 36px);
	margin-bottom:20px;
}
html body .gform_wrapper.gravity-theme .gfield.inline2{
	margin-bottom:18px;
	margin-top:-18px;
}
html body .gform_wrapper.gravity-theme .gfield.inline2 .ginput_container{
	display:flex;
	flex:1 0 auto;
}

/*no-label*/
html body .gform_wrapper.gravity-theme .gfield.no-label .gfield_radio .gchoice label{
	opacity:0;
	height:0;
}
html body .gform_wrapper.gravity-theme .gfield.no-label legend{
	transform:translate(0px, 12px);
	margin-bottom:0;
}


/*save button*/

html body .gform_wrapper.gravity-theme .gform_save_link.button{
	border:solid 1px #999;
	background:transparent !important;
	border-radius:3px;
	appearance: none;
	-webkit-appearance:none;
	cursor:pointer;
	padding:0 24px;
	height:40.5px;
	font-family:"Montserrat";
	color:#1b1b1b;
	transform:translate(0, 1px);

}
html body .gform_wrapper.gravity-theme .gform_save_link.button svg{
	transform:translate(0, 3px);
}


html body .gform_wrapper.gravity-theme .gform_page_footer{
	margin-top:24px;
}
